[arch-commits] Commit in ogmtools/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 16 02:15:41 EDT 2009


    Date: Thursday, April 16, 2009 @ 02:15:41
  Author: eric
Revision: 35719

Merged revisions 35718 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/ogmtools/trunk

........
  r35718 | eric | 2009-04-16 02:15:27 -0400 (Thu, 16 Apr 2009) | 2 lines
  
  upgpkg: ogmtools 1.5-2
      Added license, FHS man pages, Changed gcc depends to gcc-libs
........

Modified:
  ogmtools/repos/extra-x86_64/	(properties)
  ogmtools/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: ogmtools/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /ogmtools/trunk:1-8899
   + /ogmtools/trunk:1-35718

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-16 06:15:27 UTC (rev 35718)
+++ extra-x86_64/PKGBUILD	2009-04-16 06:15:41 UTC (rev 35719)
@@ -3,17 +3,18 @@
 
 pkgname=ogmtools
 pkgver=1.5
-pkgrel=1
+pkgrel=2
 pkgdesc="Tools that allow information about, extraction from or creation of OGG media streams (OGM)"
 arch=(i686 x86_64)
 url="http://www.bunkus.org/videotools/ogmtools"
-depends=('libvorbis' 'libdvdread' 'gcc')
+license=('GPL')
+depends=('libvorbis' 'libdvdread' 'gcc-libs')
 source=($url/$pkgname-$pkgver.tar.bz2)
 md5sums=('02d356e3d21d53b1d9715bab223d8996')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list